@import url(/home/components/normalize-css/normalize.css);
@import url(/home/new_grid.css);
@import url(/home/homepage.css);
@import url(/home/components/ncbi-standards/fonts/ncbifont/styles.css);
.action_bar:hover { cursor: pointer; }
.action_bar span.icon { position: relative;top: 0.5em; }
div.home_page .action_bar div.col { padding: 0 1em 5em 1em;height: 16em;text-align: center; }
.home_page .action_bar div.four_col, .home_page .action_bar div.last { border-width: 1px;border-style: solid;border-color: transparent;margin: 0; }
div.home_page section.action_bar div.col:hover { border-color: #ccc; }
div.home_page .action_bar .col.four_col.last { margin-right: 1.2em; }
div.home_page .action_bar a { text-decoration: none; }
div.home_page .action_bar a h2  { color: #985735 !important; }

